<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Story 3</title>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
	<script src="https://use.fontawesome.com/releases/v5.0.8/js/all.js"></script>
	<link href="{% static 'style_2.css' %}" rel="stylesheet">
	<link rel="stylesheet" href="https://m.w3newbie.com/you-tube.css">
</head>
<body>

<!-- Navigation -->
<nav class="navbar navbar-expand-sm navbar-light sticky-top" id="navbar-nav">
	<div class="container-fluid">
		<a class="navbar-brand" id="brand-pos" href="#">
			<img src="{% static 'logo.svg' %}">
		</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collape navbar-collapse" id="navbarResponsive">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item">
					<a class="nav-link" href="{% url 'application:hub' %}">back to hub</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="{% url 'application:index' %}">Story 1</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#">
						<div class="violet-button" id="hire-me">
							<i>HIRE ME!</i>
						</div>
					</a>
				</li>
			</ul>
		</div>
	</div>
</nav>

<!--- Social Media Quick Access -->



<!--- Summary -->

<!-- <div class="container-fluid padding" id="pg1-bg">
<div class="row padding" >
	<div class="row-xs-1 row-sm-1 row-md-2 row-lg-2 row-xl-2" id="sum-pos">
		<div class="col">
			<div class="summary-photo">
				<img src="real_img/summary_img.png">
			</div>
		</div>
		<div class="col-xs-12 col-sm-12 col-md-8">
			<div class="row welcome text-left">
				<div class="col-12">
					<h5>Hai! Saya</h4>
					<h1 class="display-4" id="mahdi-ali-g">Mahdi Ali Ghazi</h1>
					<div class="mhs">
						<h5><b>|</b></h5>
						<h5 id="mhs-pacil"><i> mahasiswa Fasilkom UI</i></h5>
					</div>
				</div>
				<div class="col-12" id="capt-mw">
					<p class="lead">
						Selamat datang ke portfolio saya,
						<b>scroll ke bawah</b> untuk menggali
						tentang saya lebih dalam! :)
					</p>
				</div>
			</div>
		</div>
	</div>
</div> -->

<div class="container-fluid padding" id="pg1-bg">
	<div class="row" >
		<div class="col-sm col-md">
			<div class="summary-photo">
				<img src="{% static 'summary_img.png' %}">
			</div>
		</div>
		<div class="col-sm col-md">
			<div class="row">
				<div class="col-12">
					<h5>Hai! Saya</h4>
					<h1 class="display-4" id="mahdi-ali-g">Mahdi Ali Ghazi</h1>
					<div class="mhs">
						<h5><b>|</b></h5>
						<h5 id="mhs-pacil"><i> mahasiswa Fasilkom UI</i></h5>
					</div>
				</div>
				<div class="col-12" id="capt-mw">
					<p class="lead">
						Selamat datang ke portfolio saya,
						<b>scroll ke bawah</b> untuk menggali
						tentang saya lebih dalam! :)
					</p>
				</div>
			</div>
		</div>
	</div>
</div>



<!--- More Detailed Stuff -->



<!--- Academics -->


<!--- Experiences -->





<!--- Fixed background -->


<!--- Emoji Section -->

  
<!--- Meet the team -->


<!--- Cards -->


<!--- Two Column Section -->


<!--- Connect -->


<!--- Footer -->




</body>
</html>


